Bug 1277275 - openvas-cli-1.4.4 is available
openvas-cli-1.4.4 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openvas-cli (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Ambroz
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-02 16:57 EST by Upstream Release Monitoring
Modified: 2016-04-29 20:00 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-29 20:00:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-11-02 16:57:47 EST
Latest upstream release: 1.4.3
Current version/release in rawhide: 1.4.2-1.fc24
URL: http://www.openvas.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-02 16:57:58 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: openvas-cli-1.4.2.tar.gz
old sha256: ac06aac59af3a7d2bbccc17bf64915d0651b47b51a4b9c23efda5b0e76c8aff9

new source: ./openvas-cli-1.4.3.tar.gz
new sha256: ac06aac59af3a7d2bbccc17bf64915d0651b47b51a4b9c23efda5b0e76c8aff9
Comment 2 Upstream Release Monitoring 2016-04-25 20:30:11 EDT
Latest upstream release: 1.4.4
Current version/release in rawhide: 1.4.2-2.fc24
URL: http://www.openvas.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7940/
Comment 3 Upstream Release Monitoring 2016-04-26 01:16:50 EDT
Patching or scratch build for openvas-cli-1.4.2 failed.
Comment 4 Upstream Release Monitoring 2016-04-29 12:39:23 EDT
rebus's openvas-cli-1.4.4-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=758677

Note You need to log in before you can comment on or make changes to this bug.